.bg-aquaforest{
    background-color:#854e9f!important;
}
h1,h2,h3,p{
    color:black;
}
li.dropdown a{
    color: white !important;
}
li.dropdown a.dropdown-item{
    color: black !important;
}
.strapline{
    font-size: 57px;
    color: white;
}
.product-statement{
    font-size: 24px;
    font-weight: 400;
    line-height: normal;
    color: white;
}
.product-statement-green{
    font-size: 24px;
    font-weight: 400;
    color: #00ffcc;
}
.product-statement-purple{
    font-size: 24px;
    font-weight: 600;
    color: #854E9F;
}
.product-statement-black{
    font-size: 30px;
    font-weight: 700;
    color: black;
}
.product-statement-sm-black{
    font-size: 26px;
    font-weight: 600;
    color: black;
}
.quote{
    font-weight: 400;
    font-size: 1.5em;
}
.white-wave{
    background-image: url("../Assets/Images/Products/newsearchlight/productpage_whitewave.png");
    background-repeat: no-repeat;
    background-size: 100%;
    color: white;
    background-position-y: 10px;
}
.supported {
    display: inline-block;
    max-width: 98%;
    height: auto;
    width: 30%;
    margin: 1%;
}
.bg-light {
    background-color: #f1f1f1 !important;
  }
.tab-nav{
    background-color: #f2f2f2;
    border-radius: 4px 0px 0px 4px;
}
.nav-btn{
    border: none;
    color: black;
    font-weight: 700;
    border: none!important;
    border-radius: 0!important;
}

.nav-btn:hover{
    border: none;
    color: black;
    font-weight: 700;
    background-color:#e6e6e6!important;
    border: none!important;
    border-radius: 0!important;
}
.nav-item:active{
    border: none;
    color: black;
    font-weight: 700;
    background-color:#e6e6e6!important;
    border: none!important;
    border-radius: 0!important;
}
.nav-item:after{
    border: none;
    color: black;
    font-weight: 700;
    background-color:#e6e6e6!important;
    border: none!important;
    border-radius: 0!important;
}
/*Aquaforest fonts*/
h1,
h2,
h3,
h4,
h5,
p {
  font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3 {
  color: #783c96;
  font-weight: 600;
  text-transform: none;
}

.fontsize-16 {
  font-size: 18px;
}

h1 {
  font-size: 60px;
}

h2 {
  font-size: 36px;
}

h4 {
  font-size: 20px;
  font-weight: 600;
}

h3 {
  font-size: 30px;
  line-height: 1.8rem;
}

h5 {
  font-size: 22px;
  text-transform: none;
  font-weight: 400;
}

p,
li,
label {
  color: black;
  font-size: 16px;
  font-weight: 400;
}

a.btn {
  border-radius: 5px;
}
.talllist li {
  line-height: 1.8em;
}
.talllist br{
  display: block;
  margin:5px 0;
  content: ""; 
}
/*Tables*/
table td,
table th {
  font-weight: 600;
  font-size: 18px;
  padding: 0.8em;
}

.table td,
.table th {
  text-align: center;
}

.table tr td:first-child,
.table tr th:first-child {
  text-align: left;
  margin-bottom: 10px;
}

.table-release thead th {
  background: #fff;
  color: #333;
}

.table-release td,
.table-release th {
  background: #f1f1f1;
  border-top: 5px solid #fff;
  color: #333;
  padding: 0.8em;
}

.table-release a i {
  color: #333;
}
.image-title{
    font-size:38px;
}
.footer-wave{
    background-color: white!important;
    background-image: url("../Assets/Images/Products/newsearchlight/Footer_wave.png")!important;
    background-repeat: no-repeat!important;
    background-size: 100%!important;
}
.btn-download{
    background-color: #01FFCD;
    border-radius: 2px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 1em;
}
.btn-schedual{
    background-color: #e6e6e6;
    border-radius: 2px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 1em;
}
.download-text{
    text-align: left;
    font-size: 1em;
}
.playpause {
    background-image:url(../Assets/Images/ppc/play.png);
    background-repeat:no-repeat;
    width:30%;
    height:30%;
    position:absolute;
    left:3.5%;
    right:0%;
    top:0%;
    bottom:0%;
    margin:auto;
    background-size:contain;
    background-position: center;
}
.table-head-a{
    border-top:2px solid #854e9f;
    border-bottom:2px solid #e6e6e6;
    background-color: #f2f2f2;
    color: black;
    text-align: center;
}
.table-head-b{
    border-top:2px solid #854e9f;
    border-bottom:2px solid #e6e6e6;
    background-color: #f2f2f2a2;
    color: black;
    text-align: center;
}
.table-row-center-a{
    border-bottom:2px solid #e6e6e6;
    border-top:2px solid #e6e6e6;
    background-color: #f2f2f2;
    color: black;
    text-align: center;
}
.table-row-center-b{
    border-bottom:2px solid #e6e6e6;
    border-top:2px solid #e6e6e6;
    background-color: #f2f2f2a2;
    color: black;
    text-align: center;
}
.table-row-bottom-b{
    border-bottom:2px solid #854e9f;
    border-top:2px solid #e6e6e6;
    background-color: #f2f2f2a2;
    color: black;
    text-align: center;
}
.table-row-bottom-a{
    border-bottom:2px solid #854e9f;
    border-top:2px solid #e6e6e6;
    background-color: #f2f2f2;;
    color: black;
    text-align: center;
}
.btn-buy{
    background-color: #01FFCD;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    border-radius: 2px;
    padding: 5px 10px;
}
h3.pricing-title{
    padding: 0;
    font-size: 24px;
    margin: 10px 0px 5px 0px;
    color: black;
}
h1.pricing-title{
    padding: 0;
    font-size: 30px;
    color: black;
}
h2.pricing-sub-title{
    padding: 0;
    font-size: 20px;
    color: black;
}
p.language-packs{
    line-height: normal;
    padding: 10px;
    font-size: 13px;
    font-weight: 700;
    color: black;
}
p.smc-desc{
    line-height: normal;
    padding: 10px;
    font-size: 13px;
    font-weight: 600;
    color: black;
}
.price{
    font-size: 28px;
}
.price2{
    font-size: 24px;
}
.fw-700{
    font-weight:700;
}
.fw-600{
    font-weight:600;
}
.currency{
    color: black!important;
    text-decoration: none;
}
.currency:hover{
    color: #333!important;
    text-decoration: none;
    cursor: pointer;
}
.currency:visited{
    color: black!important;
}
.margin-negative{
    margin-top: -20px;
}

@media only screen and (max-width: 1500px){
    .margin-negative{
        margin-top: -40px;
    }
}
@media only screen and (max-width: 1040px){
    .white-wave{
        background-position-y: 0px;
    }
}
@media only screen and (max-width: 990px){
    .white-wave{
        background-image: url("../Assets/Images/Products/newsearchlight/productpage_whitewave.png");
        background-repeat: no-repeat;
        background-size: 100%;
        color: white;
        background-position-y: 50px;
    }
    .quote{
        font-size: 1em;
        /*padding: 0px 1px;*/
    }
    
}

@media only screen and (max-width: 742px){
.download-text{
    text-align: center;
}
.strapline{
    font-size: 30px;
    padding: 10px;
}
.product-statement{
    font-size: 20px;
    padding: 10px;
}
.product-statement-green{
    font-size: 20px;
    padding: 10px;
}
.quote{
    font-size: 15px;
    padding: 0px 10px;
}
.stars{
    padding: 0px 10px;
}
.white-wave{
    background-position-y: 0px;
    padding: 0;
}
.bg-mobile{
    background-color: white;
}
}
@media only screen and (max-width: 428px){

.margin-negative{
    margin-top: -120px;
}
}
.nav-tabs li.active .nav-link,a.nav-link.nav-btn.show.active
{
  background: #ccc;
}